Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::Cluster Member List

This is the complete list of members for tesseract::Cluster, including all inherited members.

center | tesseract::Cluster |
Cluster() | tesseract::Cluster | inline
Cluster(int cen, int num) | tesseract::Cluster | inline
count | tesseract::Cluster |